Clear the caller's selection for this client (and context). Clearing nothing is not an error.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Query Parameters
client_key*Client Key
context_key?|null
Response Body
application/json
application/json
curl -X DELETE "https://example.com/memory/routing/session?client_key=string"{}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}